/* Safari 4.0 - 8.0 */
@-webkit-keyframes slidertab {
  from {color: #FFFFFF;}
  to {color: #0074a2;}
}

/* Standard syntax */
@keyframes slidertab {
  from {color: #FFFFFF;}
  to {color: #0074a2;}
}
.colcarou-frame {
    width:100%;
    display:flex;
}
/**Colcarou Item **/
.colcarou-item {
    position: relative;
    overflow: hidden;
    height: 100%;
    float: left;
}
.colcarou-item.active .colcarou-textbox {
    left: 0;
    right: 0;
    top:0;
    bottom:0;
    display:table;
    width:90%;
	padding:50px 80px;
}

.colcarou-item.active .colcarou-textbox h1{
	font-weight:normal;
	margin-bottom:60px;
	margin-top:0px;
	font-size:30px;
}
.colcarou-item.inactive .colcarou-textbox h1{
	font-weight:normal;
	margin-bottom:0px;
	margin-top:50px;
	font-size:30px;
	-webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
	-webkit-animation-name: slidertab; /* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
	animation-name: slidertab;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
	-webkit-animation-timing-function: ease-in-out;
	animation-direction: alternate;
	-webkit-animation-direction: alternate;
}
.colcarou-item.inactive:hover .colcarou-textbox h1{
	font-size: 32px;
}
.colcarou-item.active .colcarou-textbox h2 {
    font-weight: bold;
    margin-bottom: 38px;
}
.colcarou-item.active .colcarou-textbox p {
    margin: 0;
    line-height: 31px;
    /* width: 80%*/
}
.colcarou-item.inactive .colcarou-textbox {
    display:table;
    width:120px;
    border:none;
}
.colcarou-item.inactive .colcarou-textbox h2 {
    display: table-cell !important;
    vertical-align: middle;
}
.colcarou-item.inactive .colcarou-textbox {
    position: absolute;
    width: 5000px;
}
.colcarou-item h2, .colcarou-item p {
    cursor: default;
}
/**Colcarou elements**/
.colcarou-textbox {
    position: absolute;
    top:0;
    z-index: 5;
}
.colcarou-textbox h2,
.colcarou-textbox p {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.colcarou-text {
    width : 100%;
}
.colcarou-button {
    text-decoration: none;
    float:left;
}
.colcarou-image {
    width: auto;
    max-width: 1920px;
    min-height: 100%;
    min-width: 100%;
}
/**Special class for rotation**/
.colcarou-rotate {
    transform-origin: 0 0;
    transform: rotate(-90deg);
    /* Safari */
    -webkit-transform: rotate(-90deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
/*
For IE11
*/

.casetext{
	font-size:16px;
	margin-bottom:20px;
}
.casetext img{
	vertical-align:-webkit-baseline-middle;
	margin-left:10px;
}


@media (min-width:965px) and (-ms-high-contrast:none){
    .colcarou-item.active .colcarou-textbox {

    }
}

@media (max-width:965px) and (-ms-high-contrast:none) {
    .colcarou-item.active .colcarou-textbox {

    }
}
